Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 79250

Summary: Installation fails with exception
Product: [Retired] Red Hat Linux Reporter: Need Real Name <vic>
Component: anacondaAssignee: Michael Fulbright <msf>
Status: CLOSED NOTABUG QA Contact: Mike McLean <mikem>
Severity: high Docs Contact:
Priority: medium    
Version: 8.0CC: michael
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-01-27 18:01:45 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Need Real Name 2002-12-08 17:25:03 UTC
Description of Problem:

Installation fails.


Version-Release number of selected component (if applicable):


How Reproducible:

Every time I try to install

Steps to Reproduce:
1. Attempt to install server setup on my P2/466
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Need Real Name 2002-12-08 17:27:13 UTC
Tried to attach error report, but it seems that the log file option has failed 
as well.


Comment 2 Michael Lee Yohe 2002-12-09 15:34:16 UTC
Check end of the traceback - does it contain a reference to /mnt/.discinfo?

Comment 3 Michael Fulbright 2003-01-03 02:52:17 UTC
Any information to add to this report?



Comment 4 Michael Fulbright 2003-01-27 18:01:45 UTC
Closing due to inactivity - please reopen if you have additional information to
add to the report.